#ifndef GTF_INCLUDED_LOCAL_DATAPOOL_IDENTIFIERS_H
#define GTF_INCLUDED_LOCAL_DATAPOOL_IDENTIFIERS_H

#include <gtf/types/TypesC99.h>

//! @brief Name  : charge_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_CHARGE_VALUE ((uint32_t) 0x00000011)

//! @brief Name  : charge_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_CHARGE_VALUE1 ((uint32_t) 0x0000005A)

//! @brief Name  : clock_12_hour
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_CLOCK_12_HOUR ((uint32_t) 0x00000014)

//! @brief Name  : clock_12_hour
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_CLOCK_12_HOUR1 ((uint32_t) 0x00000022)

//! @brief Name  : color_disabled
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_DISABLED ((uint32_t) 0x0000003E)

//! @brief Name  : color_highlight
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_HIGHLIGHT ((uint32_t) 0x00000010)

//! @brief Name  : color_primary
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_PRIMARY ((uint32_t) 0x00000024)

//! @brief Name  : color_secondary
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_SECONDARY ((uint32_t) 0x00000054)

//! @brief Name  : color_text
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TEXT ((uint32_t) 0x00000012)

//! @brief Name  : color_text_disabled
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TEXT_DISABLED ((uint32_t) 0x00000050)

//! @brief Name  : content_column_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_COLUMN_WIDTH ((uint32_t) 0x00000030)

//! @brief Name  : content_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_HEIGHT ((uint32_t) 0x0000003F)

//! @brief Name  : content_horizontal_child_alignment
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_HORIZONTAL_CHILD_ALIGNMENT ((uint32_t) 0x0000004C)

//! @brief Name  : content_marging_left
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_MARGING_LEFT ((uint32_t) 0x00000028)

//! @brief Name  : content_marging_top
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_MARGING_TOP ((uint32_t) 0x0000004D)

//! @brief Name  : content_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_WIDTH ((uint32_t) 0x00000008)

//! @brief Name  : content_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_X ((uint32_t) 0x00000059)

//! @brief Name  : content_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CONTENT_Y ((uint32_t) 0x00000036)

//! @brief Name  : demo_mode
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_DEMO_MODE ((uint32_t) 0x0000000A)

//! @brief Name  : demo_mode
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_DEMO_MODE1 ((uint32_t) 0x0000000D)

//! @brief Name  : drive_mode_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DRIVE_MODE_INDEX ((uint32_t) 0x00000009)

//! @brief Name  : drive_mode_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DRIVE_MODE_INDEX1 ((uint32_t) 0x0000005B)

//! @brief Name  : empty_image
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_EMPTY_IMAGE ((uint32_t) 0x0000005C)

//! @brief Name  : empty_image_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::ResourceList
#define LOCAL_DP_ID_EMPTY_IMAGE_LIST ((uint32_t) 0x00000039)

//! @brief Name  : empty_string_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_EMPTY_STRING_LIST ((uint32_t) 0x00000058)

//! @brief Name  : font_22
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_FONT_22 ((uint32_t) 0x00000052)

//! @brief Name  : font_28
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_FONT_28 ((uint32_t) 0x00000035)

//! @brief Name  : font_50
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_FONT_50 ((uint32_t) 0x0000001B)

//! @brief Name  : gear_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_GEAR_INDEX ((uint32_t) 0x00000007)

//! @brief Name  : gear_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_GEAR_INDEX1 ((uint32_t) 0x00000049)

//! @brief Name  : gears
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_GEARS ((uint32_t) 0x0000002F)

//! @brief Name  : gears
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_GEARS1 ((uint32_t) 0x0000003A)

//! @brief Name  : init
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_INIT ((uint32_t) 0x00000041)

//! @brief Name  : init_layout
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_INIT_LAYOUT ((uint32_t) 0x00000021)

//! @brief Name  : landscape_height_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_LANDSCAPE_HEIGHT_MIN ((uint32_t) 0x0000002D)

//! @brief Name  : landscape_width_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_LANDSCAPE_WIDTH_MIN ((uint32_t) 0x00000025)

//! @brief Name  : lang_list_name
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_LANG_LIST_NAME ((uint32_t) 0x00000034)

//! @brief Name  : lang_list_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_LANG_LIST_TAG ((uint32_t) 0x0000003C)

//! @brief Name  : lang_list_uid
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_LANG_LIST_UID ((uint32_t) 0x0000002E)

//! @brief Name  : lang_menu_image_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::ResourceList
#define LOCAL_DP_ID_LANG_MENU_IMAGE_LIST ((uint32_t) 0x0000001D)

//! @brief Name  : lang_menu_item_order_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_LANG_MENU_ITEM_ORDER_LIST ((uint32_t) 0x00000020)

//! @brief Name  : main_view_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_MAIN_VIEW_HEIGHT ((uint32_t) 0x00000048)

//! @brief Name  : main_view_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_MAIN_VIEW_WIDTH ((uint32_t) 0x00000013)

//! @brief Name  : menu_item_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_MENU_ITEM_HEIGHT ((uint32_t) 0x00000029)

//! @brief Name  : menu_item_horizontal_gap
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_MENU_ITEM_HORIZONTAL_GAP ((uint32_t) 0x00000019)

//! @brief Name  : menu_item_vertical_gap
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_MENU_ITEM_VERTICAL_GAP ((uint32_t) 0x0000001F)

//! @brief Name  : menu_item_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_MENU_ITEM_WIDTH ((uint32_t) 0x00000044)

//! @brief Name  : nav_area_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_NAV_AREA_HEIGHT ((uint32_t) 0x00000032)

//! @brief Name  : nav_area_item_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_NAV_AREA_ITEM_HEIGHT ((uint32_t) 0x00000001)

//! @brief Name  : nav_area_item_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_NAV_AREA_ITEM_WIDTH ((uint32_t) 0x0000000E)

//! @brief Name  : nav_area_layout_direction
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_NAV_AREA_LAYOUT_DIRECTION ((uint32_t) 0x00000031)

//! @brief Name  : nav_area_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_NAV_AREA_WIDTH ((uint32_t) 0x00000047)

//! @brief Name  : nav_area_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_NAV_AREA_X ((uint32_t) 0x0000001E)

//! @brief Name  : nav_area_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_NAV_AREA_Y ((uint32_t) 0x00000026)

//! @brief Name  : portrait_height_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_PORTRAIT_HEIGHT_MIN ((uint32_t) 0x0000004A)

//! @brief Name  : portrait_width_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_PORTRAIT_WIDTH_MIN ((uint32_t) 0x00000051)

//! @brief Name  : power_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_MAX ((uint32_t) 0x0000000F)

//! @brief Name  : power_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_MAX1 ((uint32_t) 0x00000037)

//! @brief Name  : power_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_VALUE ((uint32_t) 0x00000027)

//! @brief Name  : power_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_VALUE1 ((uint32_t) 0x00000033)

//! @brief Name  : range_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_MAX ((uint32_t) 0x00000002)

//! @brief Name  : range_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_MAX1 ((uint32_t) 0x0000003D)

//! @brief Name  : range_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_VALUE ((uint32_t) 0x00000003)

//! @brief Name  : range_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_VALUE1 ((uint32_t) 0x0000003B)

//! @brief Name  : selected_lang_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_SELECTED_LANG_TAG ((uint32_t) 0x00000018)

//! @brief Name  : selected_lang_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_SELECTED_LANG_TAG1 ((uint32_t) 0x0000002C)

//! @brief Name  : selected_screen
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SELECTED_SCREEN ((uint32_t) 0x0000005D)

//! @brief Name  : skin_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SKIN_INDEX ((uint32_t) 0x00000043)

//! @brief Name  : skin_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SKIN_INDEX1 ((uint32_t) 0x0000004B)

//! @brief Name  : skin_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SKIN_LIST ((uint32_t) 0x00000023)

//! @brief Name  : skin_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SKIN_LIST1 ((uint32_t) 0x0000004F)

//! @brief Name  : speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SPEED_LIMIT ((uint32_t) 0x00000006)

//! @brief Name  : speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SPEED_LIMIT1 ((uint32_t) 0x00000042)

//! @brief Name  : speed_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_MAX ((uint32_t) 0x00000046)

//! @brief Name  : speed_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_MAX1 ((uint32_t) 0x00000055)

//! @brief Name  : speed_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_VALUE ((uint32_t) 0x00000000)

//! @brief Name  : speed_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_VALUE1 ((uint32_t) 0x00000053)

//! @brief Name  : supported_lang_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SUPPORTED_LANG_LIST ((uint32_t) 0x00000004)

//! @brief Name  : supported_lang_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SUPPORTED_LANG_LIST1 ((uint32_t) 0x0000004E)

//! @brief Name  : text_drive_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_DRIVE_MODES ((uint32_t) 0x00000005)

//! @brief Name  : text_drive_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_DRIVE_MODES1 ((uint32_t) 0x00000057)

//! @brief Name  : text_unit_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_DISTANCE ((uint32_t) 0x00000038)

//! @brief Name  : text_unit_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_DISTANCE1 ((uint32_t) 0x00000056)

//! @brief Name  : text_unit_distance_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_DISTANCE_2 ((uint32_t) 0x00000040)

//! @brief Name  : text_unit_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_SPEED ((uint32_t) 0x00000017)

//! @brief Name  : text_unit_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_SPEED1 ((uint32_t) 0x0000001A)

//! @brief Name  : title_area_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TITLE_AREA_HEIGHT ((uint32_t) 0x0000002B)

//! @brief Name  : title_area_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TITLE_AREA_WIDTH ((uint32_t) 0x00000016)

//! @brief Name  : title_area_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TITLE_AREA_X ((uint32_t) 0x0000001C)

//! @brief Name  : unit_distance_2_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_DISTANCE_2_INDEX ((uint32_t) 0x0000000C)

//! @brief Name  : unit_distance_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_DISTANCE_INDEX ((uint32_t) 0x0000000B)

//! @brief Name  : unit_distance_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_DISTANCE_INDEX1 ((uint32_t) 0x00000015)

//! @brief Name  : unit_speed_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_SPEED_INDEX ((uint32_t) 0x0000002A)

//! @brief Name  : unit_speed_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_SPEED_INDEX1 ((uint32_t) 0x00000045)

#endif //GTF_INCLUDED_LOCAL_DATAPOOL_IDENTIFIERS_H
