#ifndef GTF_INCLUDED_GLOBAL_DATAPOOL_IDENTIFIERS_H
#define GTF_INCLUDED_GLOBAL_DATAPOOL_IDENTIFIERS_H

//! @brief Name  : additional_instrument_central_angle
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_ADDITIONAL_INSTRUMENT_CENTRAL_ANGLE "8ba92a99-7510-4b23-adf6-474054efb554"

//! @brief Name  : additional_instrument_pivot_arc_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_ADDITIONAL_INSTRUMENT_PIVOT_ARC_WIDTH "0ace1cf9-c9ad-4505-a4a8-b556714173d0"

//! @brief Name  : additional_instrument_pivot_width_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_ADDITIONAL_INSTRUMENT_PIVOT_WIDTH_HEIGHT "247136d7-ffba-41fa-a9fe-ded127160a7e"

//! @brief Name  : additional_instrument_pivot_xy
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_ADDITIONAL_INSTRUMENT_PIVOT_XY "0a1c279e-96b2-4b24-af36-0636c90de84f"

//! @brief Name  : center_status_bar_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_CENTER_STATUS_BAR_Y "409c8df5-630d-4ce3-9837-cafe0e3613b2"

//! @brief Name  : center_statusbar_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_CENTER_STATUSBAR_HEIGHT "a86a646d-4aeb-4964-a97a-d3abf434162f"

//! @brief Name  : center_statusbar_row_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_CENTER_STATUSBAR_ROW_HEIGHT "a5a119bc-adbb-4c38-b476-72540049daf2"

//! @brief Name  : central_angle
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_CENTRAL_ANGLE "b521fe1a-734b-468f-a6c5-5bfef6dfbc9d"

//! @brief Name  : charge_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_CHARGE_MAX "6d3b94ba-a837-4b52-8889-d2e0ee2eab13"

//! @brief Name  : charge_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_CHARGE_VALUE "ba38526b-4f14-4532-81b3-33fcd70dc7e5"

//! @brief Name  : charge_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_CHARGE_VALUE1 "f6cb3866-71ca-4fb7-a437-fd2f865a0d96"

//! @brief Name  : clock_12_hour
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_CLOCK_12_HOUR "39485841-7d01-4a13-8ea1-6509950f8fe9"

//! @brief Name  : clock_12_hour_clock
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_CLOCK_12_HOUR_CLOCK "71601a27-62bf-4573-aa22-1161e3c98839"

//! @brief Name  : clock_time_zone_offset_h
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_CLOCK_TIME_ZONE_OFFSET_H "89003aaa-c3d1-4e1f-97c1-a010174b8537"

//! @brief Name  : color_additional_instrument_outline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_ADDITIONAL_INSTRUMENT_OUTLINE "e2bac1fd-e8db-487e-94f6-f50fb2ca9bb2"

//! @brief Name  : color_additional_instrument_text
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_ADDITIONAL_INSTRUMENT_TEXT "b8e3608c-64ed-4897-a6ea-ab8ed5bf7094"

//! @brief Name  : color_disabled
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_DISABLED "a3406263-96d7-484c-ac54-600034161c44"

//! @brief Name  : color_font_tire_pressue
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_FONT_TIRE_PRESSUE "eb66b4ba-6c95-41eb-a5fd-a0660d8d1f19"

//! @brief Name  : color_highlight
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_HIGHLIGHT "2dccd195-004e-464f-9eff-5bebc63a547c"

//! @brief Name  : color_ic_center_map_route
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_IC_CENTER_MAP_ROUTE "77084880-a82d-4f5a-9b26-9c9d041850ac"

//! @brief Name  : color_ok
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_OK "b8764fba-80a8-4e1f-b8cd-905576722904"

//! @brief Name  : color_range_background
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_RANGE_BACKGROUND "6cca0da9-8800-44d7-97b5-354b06336f4b"

//! @brief Name  : color_range_foreground
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_RANGE_FOREGROUND "e2726fa6-6b03-4e78-9542-1542a74c90eb"

//! @brief Name  : color_range_foreground_changed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_COLOR_RANGE_FOREGROUND_CHANGED "33500a4f-6345-4bb6-8d8d-45ebdaa64813"

//! @brief Name  : color_status_bar_first_color
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_STATUS_BAR_FIRST_COLOR "a457b6af-6b60-4d47-b57f-fb11520acf6e"

//! @brief Name  : color_status_bar_second_color
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_STATUS_BAR_SECOND_COLOR "4c9d8cf6-99fd-42cb-9d56-51e419c76f00"

//! @brief Name  : color_tube_background
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_BACKGROUND "dbd40ede-61c8-4e9b-aa64-07e4663221d5"

//! @brief Name  : color_tube_marks 
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_MARKS_ "9f654d12-4f8d-45f5-b068-ea19ec8350b5"

//! @brief Name  : color_tube_needle
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_NEEDLE "7157bc0e-0e32-4d22-9b71-26c7368f612b"

//! @brief Name  : color_tube_needle_charge
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_NEEDLE_CHARGE "915f7dda-8529-4fdc-8f0b-119370cd307f"

//! @brief Name  : color_tube_needle_power
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_NEEDLE_POWER "05ef1d1d-c534-4779-b526-44b5993713f5"

//! @brief Name  : color_tube_outline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_OUTLINE "5ce58c95-e454-495e-b2cd-713a3bc581e9"

//! @brief Name  : color_tube_section_disabled
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_SECTION_DISABLED "bb50832e-87c3-4fcb-b8ef-655662b59c2a"

//! @brief Name  : color_tube_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_SPEED "62899c2b-56da-4df4-a5ac-7d7849656499"

//! @brief Name  : color_tube_speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_SPEED_LIMIT "6260bb55-95c9-4c4a-ab46-3ec1696db5d7"

//! @brief Name  : color_tube_speed_unit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_SPEED_UNIT "8d50c532-48f4-4417-a8b6-888bd71ee1d6"

//! @brief Name  : color_tube_tail_1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_TAIL_1 "0c0b9bec-e297-4b63-96ac-80d7864014f4"

//! @brief Name  : color_tube_tail_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_TAIL_2 "1541617c-b4c7-4d18-9a93-2bfdbd744736"

//! @brief Name  : color_tube_tail_charge_1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_TAIL_CHARGE_1 "07f4ce52-10c9-4de9-a9af-6d7e09392f38"

//! @brief Name  : color_tube_tail_charge_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_TAIL_CHARGE_2 "bc6c0726-9998-4173-86c0-0803618319ce"

//! @brief Name  : color_tube_tail_power_1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_TAIL_POWER_1 "af8ed860-9bb9-4b3e-8be5-fde78957c074"

//! @brief Name  : color_tube_tail_power_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_TUBE_TAIL_POWER_2 "98d0b81d-43ba-4967-a3aa-ed3c9a3ad6bf"

//! @brief Name  : color_unit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_UNIT "8eddfed4-b467-45bf-9ea3-8d0ab6bfd54d"

//! @brief Name  : color_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_VALUE "43c88a2c-8e51-4deb-95c9-74728251d1d9"

//! @brief Name  : color_warning
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define GLOBAL_DP_ID_COLOR_WARNING "287271b5-e5b5-4219-ac2d-cf4bcd93d15f"

//! @brief Name  : default_settings_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_DEFAULT_SETTINGS_DISTANCE "969e7633-2494-4f55-9d0d-b6f65c0c5ffb"

//! @brief Name  : default_settings_distance_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_DEFAULT_SETTINGS_DISTANCE_2 "c68e1a63-19a1-4185-93c7-6dc86c4b7c0a"

//! @brief Name  : default_settings_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_DEFAULT_SETTINGS_SPEED "c04bb21b-f20d-4ebe-9608-9536f7c4215e"

//! @brief Name  : demo_mode
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_DEMO_MODE "137e610c-e0f2-48f6-ad3a-f572517a29fc"

//! @brief Name  : demo_mode
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_DEMO_MODE1 "13e366b3-f7dd-4fa6-b2d9-8920a8994c23"

//! @brief Name  : display_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_DISPLAY_HEIGHT "57477314-7b94-4a1d-8bef-4a29107fb05a"

//! @brief Name  : display_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_DISPLAY_WIDTH "da09595c-4d34-4b30-85b4-c638e9e9945a"

//! @brief Name  : distance_2_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_DISTANCE_2_INDEX "0915e97c-70fa-4554-8392-91f40f653ba6"

//! @brief Name  : distance_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_DISTANCE_INDEX "cdfde602-407f-4a65-b2d4-93de2e94f047"

//! @brief Name  : drive_mode_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_DRIVE_MODE_INDEX "12bc9ada-fcc2-4941-ac83-05cf40dd63fe"

//! @brief Name  : drive_mode_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_DRIVE_MODE_INDEX1 "b8722c22-41b4-43c9-8a8d-7e80cfa79237"

//! @brief Name  : empty_string_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_EMPTY_STRING_LIST "4bd00030-e13d-42f2-a0d3-f01cddf625f6"

//! @brief Name  : ExtFrom_CarInfo_CurrentSpeed_MetrImp
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::FloatList
#define GLOBAL_DP_ID_EXTFROM_CARINFO_CURRENTSPEED_METRIMP "6f3da1f5-6239-423a-bf26-c06267bfa081"

//! @brief Name  : ExtFrom_CarInfo_Gear_CurrentIndex
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_EXTFROM_CARINFO_GEAR_CURRENTINDEX "30536231-8791-4dbe-a920-cb996746f67d"

//! @brief Name  : ExtFrom_CarInfo_ServiceAvailable
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_EXTFROM_CARINFO_SERVICEAVAILABLE "3838b188-1609-4496-8565-2e51db7ca4f2"

//! @brief Name  : ExtFrom_CarInfo_Telltales_HandBrakeOn
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_EXTFROM_CARINFO_TELLTALES_HANDBRAKEON "7689fac8-9b5b-47a4-9fd3-5b26a04c7b0f"

//! @brief Name  : font_22
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define GLOBAL_DP_ID_FONT_22 "582dc7a1-9e6e-4ee6-9dab-7bd76c560d6c"

//! @brief Name  : font_90
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define GLOBAL_DP_ID_FONT_90 "fbb17f88-84c0-4424-b0ab-e43eb4b9373c"

//! @brief Name  : gear_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_GEAR_INDEX "bdd3fece-8a7d-4be9-8afa-80ed9e010bb7"

//! @brief Name  : gear_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_GEAR_INDEX1 "c46341ed-8d38-4464-97de-5011f29fb562"

//! @brief Name  : gears
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_GEARS "703afb75-e0b5-47a4-b83b-f7775c3912fb"

//! @brief Name  : gears
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_GEARS1 "df113238-79f3-4110-8c30-4a0256fdd99c"

//! @brief Name  : headlight_range
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_HEADLIGHT_RANGE "f60a6a30-c130-428f-ad74-cd796365cc08"

//! @brief Name  : image_background
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define GLOBAL_DP_ID_IMAGE_BACKGROUND "6850fd8b-ba7e-410c-9ade-d05d0ff47bf0"

//! @brief Name  : image_empty
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define GLOBAL_DP_ID_IMAGE_EMPTY "f44fd3fb-ea96-48d2-acbb-1db638374830"

//! @brief Name  : image_plug
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define GLOBAL_DP_ID_IMAGE_PLUG "e2dafb29-d90b-406f-b16e-e88c6bd97cc4"

//! @brief Name  : image_tube_gradient
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define GLOBAL_DP_ID_IMAGE_TUBE_GRADIENT "ca004dbf-c5bc-4c6b-9edc-d1b2a2553853"

//! @brief Name  : init
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_INIT "13f884ef-bf22-4544-b493-0d5f655c65ac"

//! @brief Name  : init_default_settings
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_INIT_DEFAULT_SETTINGS "d0554738-f307-4704-8a78-2d661fa0be54"

//! @brief Name  : lang_list_name
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_LANG_LIST_NAME "21ec98b9-6fdb-4299-9016-241b30d43083"

//! @brief Name  : lang_list_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_LANG_LIST_TAG "a3dcc830-84ea-4d32-a216-fe912743efcc"

//! @brief Name  : lang_list_uid
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_LANG_LIST_UID "1b07fbe7-9b4c-4f48-9b53-e7a69f69eade"

//! @brief Name  : media_current_title
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_MEDIA_CURRENT_TITLE "4a9e4a82-6500-4ed7-b448-28dbe0873801"

//! @brief Name  : navi_arrival_time
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_NAVI_ARRIVAL_TIME "d9be0ab8-485a-4d87-9565-1fd0d1620e75"

//! @brief Name  : navi_distance_to_go
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_NAVI_DISTANCE_TO_GO "f7f1d1cf-e3c0-43d4-a41f-4e981fa35e5e"

//! @brief Name  : navi_time_to_go
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_NAVI_TIME_TO_GO "d4db788d-e407-4f8f-9d81-f98d2dad224b"

//! @brief Name  : navi_time_to_go_unit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_NAVI_TIME_TO_GO_UNIT "dcdcdce5-28b9-42ca-a76f-7b23a53f52ee"

//! @brief Name  : on_ExtFrom_CarInfo_Gear_CurrentIndex
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_ON_EXTFROM_CARINFO_GEAR_CURRENTINDEX "4d2230d8-a46d-430e-acc5-f48fc6935ed1"

//! @brief Name  : on_ExtFrom_CarInfo_ServiceAvailable
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_ON_EXTFROM_CARINFO_SERVICEAVAILABLE "8c542f7f-1da6-437a-a63a-33a324488d7f"

//! @brief Name  : power_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_POWER_MAX "8c0d19cb-17bb-4874-ba4c-c8df99c96047"

//! @brief Name  : power_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_POWER_MAX1 "e9d85e0a-c548-41c3-8422-80b5a6691397"

//! @brief Name  : power_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_POWER_VALUE "37f77d71-29b2-4f5f-ab27-c957db4b4e67"

//! @brief Name  : power_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_POWER_VALUE1 "5aee1ec0-5cf2-43e1-98e3-f03864ab0a39"

//! @brief Name  : powermeter_content_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_POWERMETER_CONTENT_HEIGHT "467a5a80-66e5-4a63-897f-c5696151d028"

//! @brief Name  : powermeter_content_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_POWERMETER_CONTENT_WIDTH "c5c9d759-1757-48ab-a0f2-5b4797633e92"

//! @brief Name  : powermeter_content_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_POWERMETER_CONTENT_X "539b5a04-ccce-4834-86b8-b1774ab631ea"

//! @brief Name  : powermeter_content_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_POWERMETER_CONTENT_Y "12313c72-64d3-411a-8010-b7153d8206c6"

//! @brief Name  : powermeter_maximized
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_POWERMETER_MAXIMIZED "5e989546-b8e4-4a98-b082-4509ac914ad0"

//! @brief Name  : pressure_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_PRESSURE_INDEX "02e9f125-bf97-4f14-b208-5e5cb198c4db"

//! @brief Name  : range_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_RANGE_MAX "561c85f2-5f27-4461-8f72-b6917040b6d8"

//! @brief Name  : range_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_RANGE_MAX1 "9bba2422-ff9d-462b-8a37-f85214b54bdb"

//! @brief Name  : range_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_RANGE_VALUE "09230c3a-d69c-43ef-91b5-8043bba411a4"

//! @brief Name  : range_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_RANGE_VALUE1 "63b1fd55-b91c-4757-b28f-5c79a73b87f5"

//! @brief Name  : screen_change_animation_time
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME "6019d62c-f210-4d97-9413-11dff62b9692"

//! @brief Name  : screen_change_animation_time_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME_2 "72de8daa-add0-49de-b313-84329f5d5e27"

//! @brief Name  : screen_change_animation_time_3
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME_3 "4a481bba-5f01-4f9c-9659-29046d9e22fd"

//! @brief Name  : screen_change_animation_time_calc
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME_CALC "57352fa1-60eb-45d9-aef1-e19b37420890"

//! @brief Name  : screen_change_status_bar_translate_y1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_SCREEN_CHANGE_STATUS_BAR_TRANSLATE_Y1 "f5c3741a-5a29-4058-a8b7-6fe510403e8c"

//! @brief Name  : screen_change_status_bar_translate_y2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_SCREEN_CHANGE_STATUS_BAR_TRANSLATE_Y2 "eb073261-56df-42be-a7e2-d37da5d16939"

//! @brief Name  : selected_lang_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_SELECTED_LANG_TAG "4010eee1-4527-4afd-aab8-ddcbafc2efa0"

//! @brief Name  : selected_lang_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_SELECTED_LANG_TAG1 "6e64e4e9-fac0-4b5c-bcec-0476a592684f"

//! @brief Name  : selected_skin_name
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_SELECTED_SKIN_NAME "5bb7ac8e-68fb-427d-8e2a-f58a581ca41f"

//! @brief Name  : set_language
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_SET_LANGUAGE "e3a7773e-ada6-4610-b55e-11eac2d5d892"

//! @brief Name  : set_skin
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_SET_SKIN "d96f75dc-b270-4de8-8b04-de218ef6bb7a"

//! @brief Name  : set_view_scaling
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define GLOBAL_DP_ID_SET_VIEW_SCALING "35758a03-599e-429d-a310-8412d7d861d3"

//! @brief Name  : show_logo
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define GLOBAL_DP_ID_SHOW_LOGO "4777294b-4a56-45a5-9a8d-f495114a2de3"

//! @brief Name  : skin_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SKIN_INDEX "4d73e8bd-34fb-4f1f-911a-5ae0cf7ece57"

//! @brief Name  : skin_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SKIN_INDEX1 "c2321408-34c5-4cbe-9560-2bd19b28230b"

//! @brief Name  : skin_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_SKIN_LIST "5075c4e9-e9fb-42ae-bc6e-7055f4ffd96f"

//! @brief Name  : skin_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_SKIN_LIST1 "6628854d-2a33-4b08-aee7-f48b26a2ace3"

//! @brief Name  : speed_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SPEED_INDEX "be034aa5-3911-4694-9a0c-87f13f0d655a"

//! @brief Name  : speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SPEED_LIMIT "0b799839-108d-4b18-9162-4a7f7c3a5a7d"

//! @brief Name  : speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SPEED_LIMIT1 "0ed47ffa-cb8d-43a7-a00c-808962a829a0"

//! @brief Name  : speed_mark_step_size
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SPEED_MARK_STEP_SIZE "eedbeff5-9169-4e6c-8fb6-8b355eb1ad04"

//! @brief Name  : speed_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_SPEED_MAX "6cd2e9f6-bd22-4173-b3d1-b8a886dbee46"

//! @brief Name  : speed_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_SPEED_MAX1 "db625d47-188f-4105-a1b8-97aec589474e"

//! @brief Name  : speed_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_SPEED_VALUE "0dc0ee38-d843-4199-9140-e3de8101e807"

//! @brief Name  : speed_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_SPEED_VALUE1 "d787dc2d-9ed4-4d64-9def-d815acf4a8af"

//! @brief Name  : status_bar_top_margin
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_STATUS_BAR_TOP_MARGIN "25c91aed-605a-46ef-a4fa-ada62aa44aed"

//! @brief Name  : status_bar_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_STATUS_BAR_WIDTH "7bb96a00-2856-4387-b463-79b2081eb95e"

//! @brief Name  : supported_lang_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_SUPPORTED_LANG_LIST "be5a43f4-e27c-4e25-856c-cc74e44e2852"

//! @brief Name  : supported_lang_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_SUPPORTED_LANG_LIST1 "c99c4c67-5d94-4fc3-baf7-8a81bea9176f"

//! @brief Name  : suspension_height_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SUSPENSION_HEIGHT_MAX "8ba67d5b-b423-4629-857a-2faf96badca4"

//! @brief Name  : suspension_height_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SUSPENSION_HEIGHT_MIN "162f2f93-d261-416e-a378-0b4c9be20e33"

//! @brief Name  : suspension_height_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SUSPENSION_HEIGHT_VALUE "3f3209c2-6a58-4b22-9508-6eb47c9e2bdb"

//! @brief Name  : suspension_niveau_selected
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SUSPENSION_NIVEAU_SELECTED "5ef7980c-cdd1-49cb-825a-387c18e692b0"

//! @brief Name  : suspension_niveaus
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_SUSPENSION_NIVEAUS "9e7311c5-9316-431a-92f8-7e38ffd93307"

//! @brief Name  : system_time
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_SYSTEM_TIME "7b2df971-2317-4a9c-95b7-ed2117635ee9"

//! @brief Name  : tex_pressure
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEX_PRESSURE "a84372c2-dc3c-4a03-aa7e-40863e0bef54"

//! @brief Name  : text_am
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_AM "3445e224-a065-4315-90e5-dd6bf28a1ad8"

//! @brief Name  : text_charge
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_TEXT_CHARGE "ea58e379-1eee-409a-821d-f68b9a37a182"

//! @brief Name  : text_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_DISTANCE "2a297941-201d-4490-8ef1-9ac1e255a0fb"

//! @brief Name  : text_distance_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_DISTANCE_2 "9acfb593-10ba-4ac4-8df4-a7faede9f4c7"

//! @brief Name  : text_drive_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_DRIVE_MODES "0b7509a2-8cb7-451d-97dc-827995584908"

//! @brief Name  : text_drive_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_DRIVE_MODES1 "139855f1-f381-459d-85a3-3f196c27854c"

//! @brief Name  : text_eco
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_TEXT_ECO "1a7f241f-112a-4698-b0ec-7488300a0ba5"

//! @brief Name  : text_headlights_headline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_TEXT_HEADLIGHTS_HEADLINE "f4ffac0a-a553-4aca-b80a-ccaf50b0be71"

//! @brief Name  : text_headlights_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_HEADLIGHTS_MODES "99c15aa6-f4ea-423f-84ba-5b949966cd80"

//! @brief Name  : text_minute
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_MINUTE "fd5820d5-e890-4627-9ea7-4277c4fc2eca"

//! @brief Name  : text_mm
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_MM "b838f3a8-9e45-4712-aab8-8aaa91302dfc"

//! @brief Name  : text_pm
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_PM "9ccb7c05-a9a0-40a5-bc1e-99d529244dba"

//! @brief Name  : text_power
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_TEXT_POWER "e31ce804-2877-46b9-8796-03499ac00a95"

//! @brief Name  : text_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_SPEED "b93d032e-cd9b-41a6-8114-32b5f40e5c15"

//! @brief Name  : text_supension_headline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_TEXT_SUPENSION_HEADLINE "a2f6e6cb-281d-4aac-b2f8-9c3ec6781821"

//! @brief Name  : text_tire_pressure_headline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define GLOBAL_DP_ID_TEXT_TIRE_PRESSURE_HEADLINE "f3107bcd-62c9-4d00-9bb5-b9a5462544b6"

//! @brief Name  : text_unit_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_UNIT_DISTANCE "8d8a6064-7263-4a6b-99b8-31c9b97ff77a"

//! @brief Name  : text_unit_distance_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_UNIT_DISTANCE_2 "a772db27-5657-468a-930a-bd221e0cb807"

//! @brief Name  : text_unit_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define GLOBAL_DP_ID_TEXT_UNIT_SPEED "446513c0-c241-4eda-a565-5bf32450ea4b"

//! @brief Name  : tire_pressure_bl_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_TIRE_PRESSURE_BL_VALUE "bff0b197-66e1-41aa-8595-4b7b35f394e3"

//! @brief Name  : tire_pressure_br_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_TIRE_PRESSURE_BR_VALUE "9f13c225-021a-4ba2-a5ed-ce6a7df720c1"

//! @brief Name  : tire_pressure_fl_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_TIRE_PRESSURE_FL_VALUE "67587915-2911-4266-b2fc-996ec71a9bfb"

//! @brief Name  : tire_pressure_fr_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_TIRE_PRESSURE_FR_VALUE "b792e711-405a-4aea-a8a0-75e45b3ef889"

//! @brief Name  : tire_pressure_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_TIRE_PRESSURE_MIN "10e0e549-f18b-4bf9-955d-c54c10cd40e8"

//! @brief Name  : trip_bar_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TRIP_BAR_X "2d54ce5f-802c-4b6c-a772-553579133eb0"

//! @brief Name  : trip_current
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_TRIP_CURRENT "71239aab-d792-4d46-b319-39938b0f908e"

//! @brief Name  : trip_total
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_TRIP_TOTAL "3ebd019f-1779-4623-ac12-9d4263fd3318"

//! @brief Name  : tube_bg_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_BG_ARCWIDTH "3fe9b672-074d-4b2d-8e8c-3a61432244a7"

//! @brief Name  : tube_bg_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_BG_OFFSET "d6aae6ac-3157-45bb-a782-776e320d84dd"

//! @brief Name  : tube_bg_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_BG_WIDTH "28f2e060-3afb-46ac-9eaa-c821b7100ac3"

//! @brief Name  : tube_center_2_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_CENTER_2_WIDTH "1e54e475-17ea-4537-99c0-19cb9cd71411"

//! @brief Name  : tube_center_2_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_CENTER_2_Y "40eba11b-b6ad-4b3e-ba0d-2f5147a55e5d"

//! @brief Name  : tube_center_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_CENTER_HEIGHT "06b0df13-530b-463b-b6ed-a73284d9d214"

//! @brief Name  : tube_center_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_CENTER_WIDTH "61d6fece-9ac4-4bcd-b5d8-8844b36edaef"

//! @brief Name  : tube_center_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_CENTER_X "1d1018dd-b25d-433c-b99e-f6db8b8f5903"

//! @brief Name  : tube_center_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_CENTER_Y "08bb76df-e7b6-43a8-a2fc-44b8e2eb45dc"

//! @brief Name  : tube_feet_length
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_FEET_LENGTH "dafe8530-3437-46fa-b00a-e251217d767a"

//! @brief Name  : tube_mark_line_edge_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_MARK_LINE_EDGE_DISTANCE "7f74dd20-0328-4adc-881c-f3635a5cf468"

//! @brief Name  : tube_mark_line_length
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_MARK_LINE_LENGTH "5c950e44-9fa0-4527-9059-8aa2a67ae954"

//! @brief Name  : tube_mark_line_thickness
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_MARK_LINE_THICKNESS "db989ae0-c6f6-4feb-8dd9-a8221b520651"

//! @brief Name  : tube_needle_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_NEEDLE_HEIGHT "11111dfa-219e-403c-9982-47b79adf0e6e"

//! @brief Name  : tube_needle_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_NEEDLE_WIDTH "1b077e36-c33b-42e7-8ee8-0372a5ef7141"

//! @brief Name  : tube_needle_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_NEEDLE_Y "dbcb3e98-f8fd-4be9-a0a2-c391b57efa4d"

//! @brief Name  : tube_outline_inner_diameter
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_OUTLINE_INNER_DIAMETER "fa499523-6aea-4f94-acba-39b383e42404"

//! @brief Name  : tube_outline_inner_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_OUTLINE_INNER_OFFSET "284db3d6-827b-44c3-b7c9-cf1a99038af3"

//! @brief Name  : tube_outline_inner_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_OUTLINE_INNER_WIDTH "372646d4-5a2a-4428-9e84-b18aa271ff0e"

//! @brief Name  : tube_outline_outer_diameter
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_OUTLINE_OUTER_DIAMETER "099b441c-cb20-4f22-bc81-aaa518f9cd7b"

//! @brief Name  : tube_outline_outer_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_OUTLINE_OUTER_OFFSET "d0de65a8-04d7-49c1-ab50-95dcc5d4c5e7"

//! @brief Name  : tube_outline_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_OUTLINE_WIDTH "495936ab-f892-452c-9637-46f48357a49b"

//! @brief Name  : tube_tail_1_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_TAIL_1_ARCWIDTH "131bb7d9-65ef-47c4-b7a7-b26cc4ec4621"

//! @brief Name  : tube_tail_2_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_TAIL_2_ARCWIDTH "c7e119ed-0ae2-4662-a365-c38686b56386"

//! @brief Name  : tube_tail_2_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_TAIL_2_OFFSET "d0f867a6-a70c-4f1e-9bf8-1fd076988891"

//! @brief Name  : tube_tail_2_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_TAIL_2_WIDTH "ca609321-b781-4be5-9c12-06591d2659af"

//! @brief Name  : tube_tail_3_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_TAIL_3_ARCWIDTH "6e294ad1-0bce-460d-8df7-83d8b9474070"

//! @brief Name  : tube_tail_3_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_TAIL_3_OFFSET "57d41b95-d0a8-4ebb-a945-7255c2effb38"

//! @brief Name  : tube_tail_3_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_TUBE_TAIL_3_WIDTH "08f0c270-3811-491b-9ec6-6df3ac07189e"

//! @brief Name  : unit_distance_2_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_UNIT_DISTANCE_2_INDEX "1ff3bdc5-fbc4-4aef-be38-3f65666bb750"

//! @brief Name  : unit_distance_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_UNIT_DISTANCE_INDEX "3a1a1086-a657-46d2-83ed-4f43a1d8e2d0"

//! @brief Name  : unit_speed_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_UNIT_SPEED_INDEX "63e90c98-7d2b-4624-8cbc-b60b8d5f1601"

//! @brief Name  : view_center_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_CENTER_HEIGHT "0e33fdc8-1498-41c6-b3bd-bcdf3f531c6a"

//! @brief Name  : view_center_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_CENTER_WIDTH "4e1a1697-baa7-4713-99bf-eaee3f373ef7"

//! @brief Name  : view_center_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_CENTER_X "079e6e3b-6677-4c55-b651-6023391f456d"

//! @brief Name  : view_center_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_CENTER_Y "da9d7901-3097-4c8a-bf1d-cc49bb658335"

//! @brief Name  : view_main_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_MAIN_HEIGHT "558d9b04-ceff-48a2-be85-78332642c3aa"

//! @brief Name  : view_main_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_MAIN_WIDTH "8be3cff3-a384-46e6-a502-e14e43ca814b"

//! @brief Name  : view_offset_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_OFFSET_X "a5d4128d-4c5f-434e-8860-6169b043f8a0"

//! @brief Name  : view_offset_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define GLOBAL_DP_ID_VIEW_OFFSET_Y "6506e0ef-a8ea-4d22-80c5-cfc95e2ad571"

//! @brief Name  : view_scaling
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define GLOBAL_DP_ID_VIEW_SCALING "7d0ed1d5-53d1-4b7c-8ad1-fb9260fc830d"

#endif //GTF_INCLUDED_GLOBAL_DATAPOOL_IDENTIFIERS_H
