#ifndef GTF_INCLUDED_LOCAL_DATAPOOL_IDENTIFIERS_H
#define GTF_INCLUDED_LOCAL_DATAPOOL_IDENTIFIERS_H

#include <gtf/types/TypesC99.h>

//! @brief Name  : additional_instrument_central_angle
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_ADDITIONAL_INSTRUMENT_CENTRAL_ANGLE ((uint32_t) 0x00000072)

//! @brief Name  : additional_instrument_pivot_arc_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_ADDITIONAL_INSTRUMENT_PIVOT_ARC_WIDTH ((uint32_t) 0x0000000B)

//! @brief Name  : additional_instrument_pivot_width_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_ADDITIONAL_INSTRUMENT_PIVOT_WIDTH_HEIGHT ((uint32_t) 0x00000024)

//! @brief Name  : additional_instrument_pivot_xy
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_ADDITIONAL_INSTRUMENT_PIVOT_XY ((uint32_t) 0x0000000A)

//! @brief Name  : center_status_bar_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CENTER_STATUS_BAR_Y ((uint32_t) 0x00000039)

//! @brief Name  : center_statusbar_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CENTER_STATUSBAR_HEIGHT ((uint32_t) 0x0000008B)

//! @brief Name  : center_statusbar_row_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_CENTER_STATUSBAR_ROW_HEIGHT ((uint32_t) 0x00000087)

//! @brief Name  : central_angle
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_CENTRAL_ANGLE ((uint32_t) 0x0000008D)

//! @brief Name  : charge_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_CHARGE_MAX ((uint32_t) 0x00000061)

//! @brief Name  : charge_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_CHARGE_VALUE ((uint32_t) 0x00000094)

//! @brief Name  : charge_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_CHARGE_VALUE1 ((uint32_t) 0x000000C5)

//! @brief Name  : clock_12_hour
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_CLOCK_12_HOUR ((uint32_t) 0x00000033)

//! @brief Name  : clock_12_hour_clock
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_CLOCK_12_HOUR_CLOCK ((uint32_t) 0x00000068)

//! @brief Name  : clock_time_zone_offset_h
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_CLOCK_TIME_ZONE_OFFSET_H ((uint32_t) 0x00000070)

//! @brief Name  : color_additional_instrument_outline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_ADDITIONAL_INSTRUMENT_OUTLINE ((uint32_t) 0x000000B7)

//! @brief Name  : color_additional_instrument_text
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_ADDITIONAL_INSTRUMENT_TEXT ((uint32_t) 0x00000092)

//! @brief Name  : color_disabled
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_DISABLED ((uint32_t) 0x00000084)

//! @brief Name  : color_font_tire_pressue
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_FONT_TIRE_PRESSUE ((uint32_t) 0x000000BE)

//! @brief Name  : color_highlight
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_HIGHLIGHT ((uint32_t) 0x0000002B)

//! @brief Name  : color_ic_center_map_route
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_IC_CENTER_MAP_ROUTE ((uint32_t) 0x0000006B)

//! @brief Name  : color_ok
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_OK ((uint32_t) 0x00000091)

//! @brief Name  : color_range_background
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_RANGE_BACKGROUND ((uint32_t) 0x0000005F)

//! @brief Name  : color_range_foreground
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_RANGE_FOREGROUND ((uint32_t) 0x000000B6)

//! @brief Name  : color_range_foreground_changed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_COLOR_RANGE_FOREGROUND_CHANGED ((uint32_t) 0x0000002D)

//! @brief Name  : color_status_bar_first_color
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_STATUS_BAR_FIRST_COLOR ((uint32_t) 0x00000086)

//! @brief Name  : color_status_bar_second_color
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_STATUS_BAR_SECOND_COLOR ((uint32_t) 0x00000043)

//! @brief Name  : color_tube_background
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_BACKGROUND ((uint32_t) 0x000000B3)

//! @brief Name  : color_tube_marks 
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_MARKS_ ((uint32_t) 0x00000082)

//! @brief Name  : color_tube_needle
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_NEEDLE ((uint32_t) 0x00000067)

//! @brief Name  : color_tube_needle_charge
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_NEEDLE_CHARGE ((uint32_t) 0x00000079)

//! @brief Name  : color_tube_needle_power
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_NEEDLE_POWER ((uint32_t) 0x00000001)

//! @brief Name  : color_tube_outline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_OUTLINE ((uint32_t) 0x00000052)

//! @brief Name  : color_tube_section_disabled
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_SECTION_DISABLED ((uint32_t) 0x00000095)

//! @brief Name  : color_tube_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_SPEED ((uint32_t) 0x00000058)

//! @brief Name  : color_tube_speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_SPEED_LIMIT ((uint32_t) 0x00000057)

//! @brief Name  : color_tube_speed_unit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_SPEED_UNIT ((uint32_t) 0x00000076)

//! @brief Name  : color_tube_tail_1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_TAIL_1 ((uint32_t) 0x0000000E)

//! @brief Name  : color_tube_tail_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_TAIL_2 ((uint32_t) 0x0000001B)

//! @brief Name  : color_tube_tail_charge_1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_TAIL_CHARGE_1 ((uint32_t) 0x00000004)

//! @brief Name  : color_tube_tail_charge_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_TAIL_CHARGE_2 ((uint32_t) 0x00000096)

//! @brief Name  : color_tube_tail_power_1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_TAIL_POWER_1 ((uint32_t) 0x0000008C)

//! @brief Name  : color_tube_tail_power_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_TUBE_TAIL_POWER_2 ((uint32_t) 0x0000007B)

//! @brief Name  : color_unit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_UNIT ((uint32_t) 0x00000078)

//! @brief Name  : color_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_VALUE ((uint32_t) 0x0000003B)

//! @brief Name  : color_warning
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ColorValue
#define LOCAL_DP_ID_COLOR_WARNING ((uint32_t) 0x00000027)

//! @brief Name  : default_settings_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_DEFAULT_SETTINGS_DISTANCE ((uint32_t) 0x0000007A)

//! @brief Name  : default_settings_distance_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_DEFAULT_SETTINGS_DISTANCE_2 ((uint32_t) 0x0000009F)

//! @brief Name  : default_settings_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_DEFAULT_SETTINGS_SPEED ((uint32_t) 0x0000009B)

//! @brief Name  : demo_mode
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_DEMO_MODE ((uint32_t) 0x00000017)

//! @brief Name  : demo_mode
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_DEMO_MODE1 ((uint32_t) 0x00000019)

//! @brief Name  : display_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DISPLAY_HEIGHT ((uint32_t) 0x0000004C)

//! @brief Name  : display_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DISPLAY_WIDTH ((uint32_t) 0x000000AD)

//! @brief Name  : distance_2_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DISTANCE_2_INDEX ((uint32_t) 0x00000007)

//! @brief Name  : distance_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DISTANCE_INDEX ((uint32_t) 0x000000A4)

//! @brief Name  : drive_mode_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DRIVE_MODE_INDEX ((uint32_t) 0x00000015)

//! @brief Name  : drive_mode_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_DRIVE_MODE_INDEX1 ((uint32_t) 0x00000090)

//! @brief Name  : empty_string_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_EMPTY_STRING_LIST ((uint32_t) 0x00000042)

//! @brief Name  : ExtFrom_CarInfo_CurrentSpeed_MetrImp
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::FloatList
#define LOCAL_DP_ID_EXTFROM_CARINFO_CURRENTSPEED_METRIMP ((uint32_t) 0x00000064)

//! @brief Name  : ExtFrom_CarInfo_Gear_CurrentIndex
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_EXTFROM_CARINFO_GEAR_CURRENTINDEX ((uint32_t) 0x0000002C)

//! @brief Name  : ExtFrom_CarInfo_ServiceAvailable
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_EXTFROM_CARINFO_SERVICEAVAILABLE ((uint32_t) 0x00000032)

//! @brief Name  : ExtFrom_CarInfo_Telltales_HandBrakeOn
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_EXTFROM_CARINFO_TELLTALES_HANDBRAKEON ((uint32_t) 0x0000006A)

//! @brief Name  : font_22
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_FONT_22 ((uint32_t) 0x0000004E)

//! @brief Name  : font_90
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_FONT_90 ((uint32_t) 0x000000C8)

//! @brief Name  : gear_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_GEAR_INDEX ((uint32_t) 0x00000097)

//! @brief Name  : gear_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_GEAR_INDEX1 ((uint32_t) 0x0000009D)

//! @brief Name  : gears
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_GEARS ((uint32_t) 0x00000065)

//! @brief Name  : gears
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_GEARS1 ((uint32_t) 0x000000B5)

//! @brief Name  : headlight_range
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_HEADLIGHT_RANGE ((uint32_t) 0x000000C4)

//! @brief Name  : image_background
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_IMAGE_BACKGROUND ((uint32_t) 0x0000005E)

//! @brief Name  : image_empty
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_IMAGE_EMPTY ((uint32_t) 0x000000C1)

//! @brief Name  : image_plug
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_IMAGE_PLUG ((uint32_t) 0x000000B8)

//! @brief Name  : image_tube_gradient
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::ResourceValue
#define LOCAL_DP_ID_IMAGE_TUBE_GRADIENT ((uint32_t) 0x000000A2)

//! @brief Name  : init
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_INIT ((uint32_t) 0x0000001A)

//! @brief Name  : init_default_settings
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_INIT_DEFAULT_SETTINGS ((uint32_t) 0x000000A5)

//! @brief Name  : lang_list_name
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_LANG_LIST_NAME ((uint32_t) 0x00000023)

//! @brief Name  : lang_list_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_LANG_LIST_TAG ((uint32_t) 0x00000085)

//! @brief Name  : lang_list_uid
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_LANG_LIST_UID ((uint32_t) 0x0000001F)

//! @brief Name  : media_current_title
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_MEDIA_CURRENT_TITLE ((uint32_t) 0x00000041)

//! @brief Name  : navi_arrival_time
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_NAVI_ARRIVAL_TIME ((uint32_t) 0x000000AC)

//! @brief Name  : navi_distance_to_go
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_NAVI_DISTANCE_TO_GO ((uint32_t) 0x000000C6)

//! @brief Name  : navi_time_to_go
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_NAVI_TIME_TO_GO ((uint32_t) 0x000000A8)

//! @brief Name  : navi_time_to_go_unit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_NAVI_TIME_TO_GO_UNIT ((uint32_t) 0x000000B4)

//! @brief Name  : on_ExtFrom_CarInfo_Gear_CurrentIndex
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_ON_EXTFROM_CARINFO_GEAR_CURRENTINDEX ((uint32_t) 0x00000044)

//! @brief Name  : on_ExtFrom_CarInfo_ServiceAvailable
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_ON_EXTFROM_CARINFO_SERVICEAVAILABLE ((uint32_t) 0x00000075)

//! @brief Name  : power_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_MAX ((uint32_t) 0x00000074)

//! @brief Name  : power_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_MAX1 ((uint32_t) 0x000000BB)

//! @brief Name  : power_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_VALUE ((uint32_t) 0x00000031)

//! @brief Name  : power_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_POWER_VALUE1 ((uint32_t) 0x0000004F)

//! @brief Name  : powermeter_content_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_POWERMETER_CONTENT_HEIGHT ((uint32_t) 0x0000003D)

//! @brief Name  : powermeter_content_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_POWERMETER_CONTENT_WIDTH ((uint32_t) 0x0000009E)

//! @brief Name  : powermeter_content_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_POWERMETER_CONTENT_X ((uint32_t) 0x00000048)

//! @brief Name  : powermeter_content_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_POWERMETER_CONTENT_Y ((uint32_t) 0x00000014)

//! @brief Name  : powermeter_maximized
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_POWERMETER_MAXIMIZED ((uint32_t) 0x00000053)

//! @brief Name  : pressure_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_PRESSURE_INDEX ((uint32_t) 0x00000000)

//! @brief Name  : range_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_MAX ((uint32_t) 0x0000004A)

//! @brief Name  : range_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_MAX1 ((uint32_t) 0x0000007E)

//! @brief Name  : range_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_VALUE ((uint32_t) 0x00000008)

//! @brief Name  : range_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_RANGE_VALUE1 ((uint32_t) 0x00000059)

//! @brief Name  : screen_change_animation_time
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME ((uint32_t) 0x00000055)

//! @brief Name  : screen_change_animation_time_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME_2 ((uint32_t) 0x00000069)

//! @brief Name  : screen_change_animation_time_3
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME_3 ((uint32_t) 0x00000040)

//! @brief Name  : screen_change_animation_time_calc
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_SCREEN_CHANGE_ANIMATION_TIME_CALC ((uint32_t) 0x0000004B)

//! @brief Name  : screen_change_status_bar_translate_y1
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SCREEN_CHANGE_STATUS_BAR_TRANSLATE_Y1 ((uint32_t) 0x000000C3)

//! @brief Name  : screen_change_status_bar_translate_y2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SCREEN_CHANGE_STATUS_BAR_TRANSLATE_Y2 ((uint32_t) 0x000000BD)

//! @brief Name  : selected_lang_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_SELECTED_LANG_TAG ((uint32_t) 0x00000038)

//! @brief Name  : selected_lang_tag
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_SELECTED_LANG_TAG1 ((uint32_t) 0x00000063)

//! @brief Name  : selected_skin_name
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_SELECTED_SKIN_NAME ((uint32_t) 0x00000050)

//! @brief Name  : set_language
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_SET_LANGUAGE ((uint32_t) 0x000000BA)

//! @brief Name  : set_skin
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_SET_SKIN ((uint32_t) 0x000000AB)

//! @brief Name  : set_view_scaling
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::ScriptedValue
#define LOCAL_DP_ID_SET_VIEW_SCALING ((uint32_t) 0x0000002F)

//! @brief Name  : show_logo
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::BoolValue
#define LOCAL_DP_ID_SHOW_LOGO ((uint32_t) 0x0000003E)

//! @brief Name  : skin_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SKIN_INDEX ((uint32_t) 0x00000045)

//! @brief Name  : skin_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SKIN_INDEX1 ((uint32_t) 0x0000009C)

//! @brief Name  : skin_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SKIN_LIST ((uint32_t) 0x00000047)

//! @brief Name  : skin_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SKIN_LIST1 ((uint32_t) 0x0000005C)

//! @brief Name  : speed_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SPEED_INDEX ((uint32_t) 0x00000098)

//! @brief Name  : speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SPEED_LIMIT ((uint32_t) 0x0000000D)

//! @brief Name  : speed_limit
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SPEED_LIMIT1 ((uint32_t) 0x00000011)

//! @brief Name  : speed_mark_step_size
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SPEED_MARK_STEP_SIZE ((uint32_t) 0x000000BF)

//! @brief Name  : speed_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_MAX ((uint32_t) 0x00000060)

//! @brief Name  : speed_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_MAX1 ((uint32_t) 0x000000B0)

//! @brief Name  : speed_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_VALUE ((uint32_t) 0x0000000F)

//! @brief Name  : speed_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_SPEED_VALUE1 ((uint32_t) 0x000000AA)

//! @brief Name  : status_bar_top_margin
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_STATUS_BAR_TOP_MARGIN ((uint32_t) 0x00000025)

//! @brief Name  : status_bar_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_STATUS_BAR_WIDTH ((uint32_t) 0x0000006D)

//! @brief Name  : supported_lang_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SUPPORTED_LANG_LIST ((uint32_t) 0x00000099)

//! @brief Name  : supported_lang_list
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SUPPORTED_LANG_LIST1 ((uint32_t) 0x000000A1)

//! @brief Name  : suspension_height_max
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SUSPENSION_HEIGHT_MAX ((uint32_t) 0x00000071)

//! @brief Name  : suspension_height_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SUSPENSION_HEIGHT_MIN ((uint32_t) 0x0000001C)

//! @brief Name  : suspension_height_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SUSPENSION_HEIGHT_VALUE ((uint32_t) 0x00000036)

//! @brief Name  : suspension_niveau_selected
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SUSPENSION_NIVEAU_SELECTED ((uint32_t) 0x00000054)

//! @brief Name  : suspension_niveaus
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_SUSPENSION_NIVEAUS ((uint32_t) 0x00000080)

//! @brief Name  : system_time
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_SYSTEM_TIME ((uint32_t) 0x0000006C)

//! @brief Name  : tex_pressure
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEX_PRESSURE ((uint32_t) 0x0000008A)

//! @brief Name  : text_am
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_AM ((uint32_t) 0x0000002E)

//! @brief Name  : text_charge
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_TEXT_CHARGE ((uint32_t) 0x000000BC)

//! @brief Name  : text_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_DISTANCE ((uint32_t) 0x00000029)

//! @brief Name  : text_distance_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_DISTANCE_2 ((uint32_t) 0x0000007D)

//! @brief Name  : text_drive_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_DRIVE_MODES ((uint32_t) 0x0000000C)

//! @brief Name  : text_drive_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_DRIVE_MODES1 ((uint32_t) 0x00000018)

//! @brief Name  : text_eco
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_TEXT_ECO ((uint32_t) 0x0000001D)

//! @brief Name  : text_headlights_headline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_TEXT_HEADLIGHTS_HEADLINE ((uint32_t) 0x000000C2)

//! @brief Name  : text_headlights_modes
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_HEADLIGHTS_MODES ((uint32_t) 0x0000007C)

//! @brief Name  : text_minute
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_MINUTE ((uint32_t) 0x000000C9)

//! @brief Name  : text_mm
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_MM ((uint32_t) 0x0000008F)

//! @brief Name  : text_pm
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_PM ((uint32_t) 0x0000007F)

//! @brief Name  : text_power
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_TEXT_POWER ((uint32_t) 0x000000B9)

//! @brief Name  : text_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Link
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_SPEED ((uint32_t) 0x00000093)

//! @brief Name  : text_supension_headline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_TEXT_SUPENSION_HEADLINE ((uint32_t) 0x00000083)

//! @brief Name  : text_tire_pressure_headline
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::StringValue
#define LOCAL_DP_ID_TEXT_TIRE_PRESSURE_HEADLINE ((uint32_t) 0x000000C0)

//! @brief Name  : text_unit_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_DISTANCE ((uint32_t) 0x00000077)

//! @brief Name  : text_unit_distance_2
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_DISTANCE_2 ((uint32_t) 0x00000089)

//! @brief Name  : text_unit_speed
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::List
//!                gtf::datapool::StringList
#define LOCAL_DP_ID_TEXT_UNIT_SPEED ((uint32_t) 0x0000003C)

//! @brief Name  : tire_pressure_bl_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_TIRE_PRESSURE_BL_VALUE ((uint32_t) 0x0000009A)

//! @brief Name  : tire_pressure_br_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_TIRE_PRESSURE_BR_VALUE ((uint32_t) 0x00000081)

//! @brief Name  : tire_pressure_fl_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_TIRE_PRESSURE_FL_VALUE ((uint32_t) 0x0000005D)

//! @brief Name  : tire_pressure_fr_value
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_TIRE_PRESSURE_FR_VALUE ((uint32_t) 0x0000008E)

//! @brief Name  : tire_pressure_min
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_TIRE_PRESSURE_MIN ((uint32_t) 0x00000012)

//! @brief Name  : trip_bar_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TRIP_BAR_X ((uint32_t) 0x0000002A)

//! @brief Name  : trip_current
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_TRIP_CURRENT ((uint32_t) 0x00000066)

//! @brief Name  : trip_total
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_TRIP_TOTAL ((uint32_t) 0x00000035)

//! @brief Name  : tube_bg_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_BG_ARCWIDTH ((uint32_t) 0x00000037)

//! @brief Name  : tube_bg_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_BG_OFFSET ((uint32_t) 0x000000A9)

//! @brief Name  : tube_bg_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_BG_WIDTH ((uint32_t) 0x00000028)

//! @brief Name  : tube_center_2_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_CENTER_2_WIDTH ((uint32_t) 0x00000021)

//! @brief Name  : tube_center_2_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_CENTER_2_Y ((uint32_t) 0x0000003A)

//! @brief Name  : tube_center_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_CENTER_HEIGHT ((uint32_t) 0x00000002)

//! @brief Name  : tube_center_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_CENTER_WIDTH ((uint32_t) 0x00000056)

//! @brief Name  : tube_center_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_CENTER_X ((uint32_t) 0x00000020)

//! @brief Name  : tube_center_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_CENTER_Y ((uint32_t) 0x00000005)

//! @brief Name  : tube_feet_length
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_FEET_LENGTH ((uint32_t) 0x000000AF)

//! @brief Name  : tube_mark_line_edge_distance
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_MARK_LINE_EDGE_DISTANCE ((uint32_t) 0x0000006F)

//! @brief Name  : tube_mark_line_length
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_MARK_LINE_LENGTH ((uint32_t) 0x00000051)

//! @brief Name  : tube_mark_line_thickness
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_MARK_LINE_THICKNESS ((uint32_t) 0x000000B1)

//! @brief Name  : tube_needle_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_NEEDLE_HEIGHT ((uint32_t) 0x00000013)

//! @brief Name  : tube_needle_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_NEEDLE_WIDTH ((uint32_t) 0x0000001E)

//! @brief Name  : tube_needle_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_NEEDLE_Y ((uint32_t) 0x000000B2)

//! @brief Name  : tube_outline_inner_diameter
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_OUTLINE_INNER_DIAMETER ((uint32_t) 0x000000C7)

//! @brief Name  : tube_outline_inner_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_OUTLINE_INNER_OFFSET ((uint32_t) 0x00000026)

//! @brief Name  : tube_outline_inner_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_OUTLINE_INNER_WIDTH ((uint32_t) 0x00000030)

//! @brief Name  : tube_outline_outer_diameter
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_OUTLINE_OUTER_DIAMETER ((uint32_t) 0x00000009)

//! @brief Name  : tube_outline_outer_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_OUTLINE_OUTER_OFFSET ((uint32_t) 0x000000A6)

//! @brief Name  : tube_outline_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_OUTLINE_WIDTH ((uint32_t) 0x0000003F)

//! @brief Name  : tube_tail_1_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_TAIL_1_ARCWIDTH ((uint32_t) 0x00000016)

//! @brief Name  : tube_tail_2_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_TAIL_2_ARCWIDTH ((uint32_t) 0x000000A0)

//! @brief Name  : tube_tail_2_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_TAIL_2_OFFSET ((uint32_t) 0x000000A7)

//! @brief Name  : tube_tail_2_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_TAIL_2_WIDTH ((uint32_t) 0x000000A3)

//! @brief Name  : tube_tail_3_arcWidth
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_TAIL_3_ARCWIDTH ((uint32_t) 0x00000062)

//! @brief Name  : tube_tail_3_offset
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_TAIL_3_OFFSET ((uint32_t) 0x0000004D)

//! @brief Name  : tube_tail_3_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_TUBE_TAIL_3_WIDTH ((uint32_t) 0x00000006)

//! @brief Name  : unit_distance_2_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_DISTANCE_2_INDEX ((uint32_t) 0x00000022)

//! @brief Name  : unit_distance_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_DISTANCE_INDEX ((uint32_t) 0x00000034)

//! @brief Name  : unit_speed_index
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_UNIT_SPEED_INDEX ((uint32_t) 0x0000005A)

//! @brief Name  : view_center_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_CENTER_HEIGHT ((uint32_t) 0x00000010)

//! @brief Name  : view_center_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_CENTER_WIDTH ((uint32_t) 0x00000046)

//! @brief Name  : view_center_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_CENTER_X ((uint32_t) 0x00000003)

//! @brief Name  : view_center_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_CENTER_Y ((uint32_t) 0x000000AE)

//! @brief Name  : view_main_height
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_MAIN_HEIGHT ((uint32_t) 0x00000049)

//! @brief Name  : view_main_width
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_MAIN_WIDTH ((uint32_t) 0x00000073)

//! @brief Name  : view_offset_x
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_OFFSET_X ((uint32_t) 0x00000088)

//! @brief Name  : view_offset_y
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::IntegerValue
#define LOCAL_DP_ID_VIEW_OFFSET_Y ((uint32_t) 0x0000005B)

//! @brief Name  : view_scaling
//! @brief Types : gtf::datapool::Item
//!                gtf::datapool::Value
//!                gtf::datapool::FloatValue
#define LOCAL_DP_ID_VIEW_SCALING ((uint32_t) 0x0000006E)

#endif //GTF_INCLUDED_LOCAL_DATAPOOL_IDENTIFIERS_H
